### Function

# Foundry dap_protocol_extract_error

#### Declaration [src]

    GError*
    foundry_dap_protocol_extract_error (
      JsonNode* node
    )

#### Description

No description available.

#### Parameters

`node`

  Type: `JsonNode`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `GError`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.